{
    "name": "White Pass Tanker",
    "modeler": "ProtoHarry",
    "pack": "North American Narrow Gauge",
    "model": "immersiverailroading:models/rolling_stock/tank/hartanker/hartanker.obj",
    "tex_variants": {
			 "Green": "green",
			 "Silver": "silver"
	},
			 
    "darken_model": "0.00",
    "model_gauge_m": 1.0,
    "properties": {
        "weight_kg": 14000

    },
    "passenger": {
        "slots": 0,
        "center_x": 0,
        "center_y": 0,
        "length": 0,
        "width": 0
    },
    "tank": {
        "capacity_l": 23000
    },
    "trucks": {
        "front": 3.7, 
        "rear": -3.7
    },
    "couplers": {
        "front_offset": -0.07,
        "rear_offset": -0.07
    }
}